package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.OperateRecordVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:51
 * @ClassName UploadOperateRecordVO
 * @Remark
 */
public class UploadOperateRecordVO extends ApiResponse<OperateRecordVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(UploadOperateRecordVO.class)
                .add("super",super.toString())
                .toString();
    }
}
